[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(23/26) Broken dependencies in EPEL - 2008-06-15



    rxvt-unicode-8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    rxvt-unicode-8.9-1.el5.i386  requires  perl(List::Util)
    rxvt-unicode-8.9-1.el5.i386  requires  perl(utf8)
    rxvt-unicode-8.9-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    rxvt-unicode-8.9-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    rxvt-unicode-8.9-1.el5.i386  requires  libperl.so
    rxvt-unicode-8.9-1.el5.i386  requires  rtld(GNU_HASH)
    rxvt-unicode-8.9-1.el5.i386  requires  libutil.so.1
    rxvt-unicode-8.9-1.el5.i386  requires  libm.so.6
    rxvt-unicode-8.9-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    rxvt-unicode-8.9-1.el5.i386  requires  libc.so.6
    rzip-2.1-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    rzip-2.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    rzip-2.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    rzip-2.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    rzip-2.1-1.el5.i386  requires  rtld(GNU_HASH)
    rzip-2.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    rzip-2.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    rzip-2.1-1.el5.i386  requires  libc.so.6
    sagator-1.0.0-1.el5.noarch  requires  python >= 0:2.2.2
    sagator-1.0.0-1.el5.noarch  requires  initscripts
    sagator-1.0.0-1.el5.noarch  requires  shadow-utils
    sagator-1.0.0-1.el5.noarch  requires  /bin/sh
    sagator-1.0.0-1.el5.noarch  requires  /bin/sh
    sagator-1.0.0-1.el5.noarch  requires  /sbin/chkconfig
    sagator-1.0.0-1.el5.noarch  requires  sed
    sagator-1.0.0-1.el5.noarch  requires  /usr/bin/python
    sagator-1.0.0-1.el5.noarch  requires  /usr/bin/python2
    sagator-1.0.0-1.el5.noarch  requires  /sbin/service
    sbcl-1.0.13-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    sbcl-1.0.13-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    sbcl-1.0.13-1.el5.i386  requires  /sbin/install-info
    sbcl-1.0.13-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    sbcl-1.0.13-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    sbcl-1.0.13-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    sbcl-1.0.13-1.el5.i386  requires  libdl.so.2
    sbcl-1.0.13-1.el5.i386  requires  /bin/sh
    sbcl-1.0.13-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    sbcl-1.0.13-1.el5.i386  requires  rtld(GNU_HASH)
    sbcl-1.0.13-1.el5.i386  requires  libm.so.6
    sbcl-1.0.13-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    sbcl-1.0.13-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    sbcl-1.0.13-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    sbcl-1.0.13-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    sbcl-1.0.13-1.el5.i386  requires  libc.so.6
    sbcl-1.0.13-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    sbcl-1.0.13-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    sbcl-1.0.13-1.el5.i386  requires  libpthread.so.0
    scalapack-1.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    scalapack-1.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    scalapack-1.7.5-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    scalapack-1.7.5-1.el5.i386  requires  rtld(GNU_HASH)
    scalapack-1.7.5-1.el5.i386  requires  /sbin/ldconfig
    scalapack-1.7.5-1.el5.i386  requires  libpthread.so.0
    scalapack-1.7.5-1.el5.i386  requires  libm.so.6(GLIBC_2.1)
    scalapack-1.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    scalapack-1.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    scalapack-1.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    scalapack-1.7.5-1.el5.i386  requires  libdl.so.2
    scalapack-1.7.5-1.el5.i386  requires  libutil.so.1
    scalapack-1.7.5-1.el5.i386  requires  libm.so.6
    scalapack-1.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    scalapack-1.7.5-1.el5.i386  requires  lam
    scalapack-1.7.5-1.el5.i386  requires  libc.so.6
    scipy-0.6.0-6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    scipy-0.6.0-6.el5.i386  requires  libm.so.6(GLIBC_2.0)
    scipy-0.6.0-6.el5.i386  requires  rtld(GNU_HASH)
    scipy-0.6.0-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    scipy-0.6.0-6.el5.i386  requires  python
    scipy-0.6.0-6.el5.i386  requires  libpthread.so.0
    scipy-0.6.0-6.el5.i386  requires  libm.so.6(GLIBC_2.1)
    scipy-0.6.0-6.el5.i386  requires  libm.so.6
    scipy-0.6.0-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    scipy-0.6.0-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    scipy-0.6.0-6.el5.i386  requires  python(abi) = 0:2.4
    scipy-0.6.0-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    scipy-0.6.0-6.el5.i386  requires  libc.so.6
    scipy-0.6.0-6.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    scons-0.98.1-1.el5.noarch  requires  /usr/bin/env
    scponly-4.8-1.el5.i386  requires  libc.so.6(GLIBC_2.1.1)
    scponly-4.8-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    scponly-4.8-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    scponly-4.8-1.el5.i386  requires  rtld(GNU_HASH)
    scponly-4.8-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    scponly-4.8-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    scponly-4.8-1.el5.i386  requires  libc.so.6
    scrub-1.9-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    scrub-1.9-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    scrub-1.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    scrub-1.9-1.el5.i386  requires  rtld(GNU_HASH)
    scrub-1.9-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    scrub-1.9-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    scrub-1.9-1.el5.i386  requires  libc.so.6
    sec-2.4.1-1.el5.noarch  requires  perl(constant)
    sec-2.4.1-1.el5.noarch  requires  perl(Getopt::Long)
    sec-2.4.1-1.el5.noarch  requires  /bin/bash
    sec-2.4.1-1.el5.noarch  requires  perl(Fcntl)
    sec-2.4.1-1.el5.noarch  requires  initscripts
    sec-2.4.1-1.el5.noarch  requires  perl(POSIX)
    sec-2.4.1-1.el5.noarch  requires  bash
    sec-2.4.1-1.el5.noarch  requires  /bin/sh
    sec-2.4.1-1.el5.noarch  requires  perl(vars)
    sec-2.4.1-1.el5.noarch  requires  perl(strict)
    sec-2.4.1-1.el5.noarch  requires  logrotate
    sec-2.4.1-1.el5.noarch  requires  chkconfig
    sec-2.4.1-1.el5.noarch  requires  /usr/bin/perl
    sec-2.4.1-1.el5.noarch  requires  perl(IO::Handle)
    ser2net-2.4-1.el5.i386  requires  libnsl.so.1
    ser2net-2.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ser2net-2.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ser2net-2.4-1.el5.i386  requires  /bin/sh
    ser2net-2.4-1.el5.i386  requires  /bin/sh
    ser2net-2.4-1.el5.i386  requires  rtld(GNU_HASH)
    ser2net-2.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ser2net-2.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ser2net-2.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ser2net-2.4-1.el5.i386  requires  libc.so.6
    ser2net-2.4-1.el5.i386  requires  chkconfig
    ser2net-2.4-1.el5.i386  requires  /sbin/service
    shapelib-1.2.10-14.20060304cvs.i386  requires  libc.so.6(GLIBC_2.0)
    shapelib-1.2.10-14.20060304cvs.i386  requires  libc.so.6(GLIBC_2.3)
    shapelib-1.2.10-14.20060304cvs.i386  requires  libc.so.6(GLIBC_2.1)
    shapelib-1.2.10-14.20060304cvs.i386  requires  /bin/sh
    shapelib-1.2.10-14.20060304cvs.i386  requires  rtld(GNU_HASH)
    shapelib-1.2.10-14.20060304cvs.i386  requires  libm.so.6(GLIBC_2.0)
    shapelib-1.2.10-14.20060304cvs.i386  requires  libm.so.6
    shapelib-1.2.10-14.20060304cvs.i386  requires  libc.so.6(GLIBC_2.3.4)
    shapelib-1.2.10-14.20060304cvs.i386  requires  /sbin/ldconfig
    shapelib-1.2.10-14.20060304cvs.i386  requires  libc.so.6
    shapelib-1.2.10-14.20060304cvs.i386  requires  libc.so.6(GLIBC_2.4)
    shorewall-common-4.0.11-1.el5.noarch  requires  iproute
    shorewall-common-4.0.11-1.el5.noarch  requires  /bin/sh
    shorewall-common-4.0.11-1.el5.noarch  requires  /bin/sh
    shorewall-common-4.0.11-1.el5.noarch  requires  /sbin/chkconfig
    shorewall-common-4.0.11-1.el5.noarch  requires  iptables
    shorewall-common-4.0.11-1.el5.noarch  requires  /sbin/service
    shorewall-lite-4.0.11-1.el5.noarch  requires  iproute
    shorewall-lite-4.0.11-1.el5.noarch  requires  /bin/sh
    shorewall-lite-4.0.11-1.el5.noarch  requires  /bin/sh
    shorewall-lite-4.0.11-1.el5.noarch  requires  /sbin/chkconfig
    shorewall-lite-4.0.11-1.el5.noarch  requires  iptables
    shorewall-lite-4.0.11-1.el5.noarch  requires  /sbin/service
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(File::Basename)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(constant)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(FindBin)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(Scalar::Util)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(File::Temp)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(strict)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(autouse)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(Getopt::Long)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(warnings)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(Cwd)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(lib)
    shorewall-perl-4.0.11-1.el5.noarch  requires  perl(Exporter)
    shorewall-perl-4.0.11-1.el5.noarch  requires  /usr/bin/perl
    shorewall-shell-4.0.11-1.el5.noarch  requires  /bin/sh
    silkscreen-fonts-1.0-1.el5.noarch  requires  /bin/sh
    sipp-3.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    sipp-3.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    sipp-3.1-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    sipp-3.1-1.el5.i386  requires  libdl.so.2
    sipp-3.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    sipp-3.1-1.el5.i386  requires  libcrypto.so.6
    sipp-3.1-1.el5.i386  requires  libpthread.so.0
    sipp-3.1-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    sipp-3.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    sipp-3.1-1.el5.i386  requires  libssl.so.6
    sipp-3.1-1.el5.i386  requires  rtld(GNU_HASH)
    sipp-3.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    sipp-3.1-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    sipp-3.1-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    sipp-3.1-1.el5.i386  requires  libm.so.6
    sipp-3.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    sipp-3.1-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    sipp-3.1-1.el5.i386  requires  libc.so.6
    sipp-3.1-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    sipsak-0.9.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    sipsak-0.9.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    sipsak-0.9.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    sipsak-0.9.6-1.el5.i386  requires  rtld(GNU_HASH)
    sipsak-0.9.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    sipsak-0.9.6-1.el5.i386  requires  libcrypto.so.6
    sipsak-0.9.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    sipsak-0.9.6-1.el5.i386  requires  libc.so.6
    slib-3a3-3.el5.noarch  requires  /bin/sh
    slib-3a3-3.el5.noarch  requires  /sbin/install-info
    smart-0.52-51.el5.i386  requires  rpm-python >= 0:4.4
    smart-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.0)
    smart-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.3)
    smart-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.1)
    smart-0.52-51.el5.i386  requires  rtld(GNU_HASH)
    smart-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    smart-0.52-51.el5.i386  requires  /usr/bin/python
    smart-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.4)
    smart-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    smart-0.52-51.el5.i386  requires  libc.so.6
    smart-0.52-51.el5.i386  requires  python(abi) = 0:2.4
    smart-0.52-51.el5.i386  requires  libpthread.so.0
    smart-gui-0.52-51.el5.i386  requires  usermode
    smart-gui-0.52-51.el5.i386  requires  python(abi) = 0:2.4
    smart-gui-0.52-51.el5.i386  requires  pygtk2 >= 0:2.4
    smart-update-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.0)
    smart-update-0.52-51.el5.i386  requires  rtld(GNU_HASH)
    smart-update-0.52-51.el5.i386  requires  libc.so.6
    smart-update-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(File::Basename)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(MIME::Base64)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(Digest::SHA1)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(Time::Local)
    smbldap-tools-0.9.4-1.el5.noarch  requires  openldap-clients
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(Getopt::Std)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(strict)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(vars)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(Getopt::Long)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(Digest::MD5)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(FindBin)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(lib)
    smbldap-tools-0.9.4-1.el5.noarch  requires  perl(Exporter)
    smbldap-tools-0.9.4-1.el5.noarch  requires  samba
    smbldap-tools-0.9.4-1.el5.noarch  requires  /usr/bin/perl
    smolt-1.1.1.1-1.el5.noarch  requires  /bin/bash
    smolt-1.1.1.1-1.el5.noarch  requires  gawk
    smolt-1.1.1.1-1.el5.noarch  requires  /bin/sh
    smolt-1.1.1.1-1.el5.noarch  requires  /sbin/service
    smolt-1.1.1.1-1.el5.noarch  requires  /sbin/chkconfig
    smolt-1.1.1.1-1.el5.noarch  requires  /usr/sbin/useradd
    smolt-1.1.1.1-1.el5.noarch  requires  dbus-python
    smolt-1.1.1.1-1.el5.noarch  requires  /usr/bin/python
    smolt-1.1.1.1-1.el5.noarch  requires  /usr/sbin/groupadd
    smolt-server-1.1.1.1-1.el5.noarch  requires  /usr/bin/python
    smolt-server-1.1.1.1-1.el5.noarch  requires  mx
    smstools-3.0.10-1.el5.i386  requires  /bin/bash
    smstools-3.0.10-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    smstools-3.0.10-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    smstools-3.0.10-1.el5.i386  requires  /bin/sh
    smstools-3.0.10-1.el5.i386  requires  /bin/sh
    smstools-3.0.10-1.el5.i386  requires  /sbin/chkconfig
    smstools-3.0.10-1.el5.i386  requires  rtld(GNU_HASH)
    smstools-3.0.10-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    smstools-3.0.10-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    smstools-3.0.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    smstools-3.0.10-1.el5.i386  requires  libc.so.6
    smstools-3.0.10-1.el5.i386  requires  /sbin/service
    snake-0.11-0.4.el5.noarch  requires  python(abi) = 0:2.4
    snake-0.11-0.4.el5.noarch  requires  /usr/bin/python
    sobby-0.4.3-2.el5.i386  requires  rtld(GNU_HASH)
    sobby-0.4.3-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    sobby-0.4.3-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    sobby-0.4.3-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    sobby-0.4.3-2.el5.i386  requires  libm.so.6
    sobby-0.4.3-2.el5.i386  requires  libc.so.6
    spamass-milter-0.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    spamass-milter-0.3.1-5.el5.i386  requires  /bin/sh
    spamass-milter-0.3.1-5.el5.i386  requires  /sbin/chkconfig
    spamass-milter-0.3.1-5.el5.i386  requires  rtld(GNU_HASH)
    spamass-milter-0.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    spamass-milter-0.3.1-5.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    spamass-milter-0.3.1-5.el5.i386  requires  libpthread.so.0
    spamass-milter-0.3.1-5.el5.i386  requires  shadow-utils
    spamass-milter-0.3.1-5.el5.i386  requires  spamassassin
    spamass-milter-0.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    spamass-milter-0.3.1-5.el5.i386  requires  /sbin/service
    spamass-milter-0.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    spamass-milter-0.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    spamass-milter-0.3.1-5.el5.i386  requires  sendmail
    spamass-milter-0.3.1-5.el5.i386  requires  /bin/bash
    spamass-milter-0.3.1-5.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    spamass-milter-0.3.1-5.el5.i386  requires  libm.so.6
    spamass-milter-0.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    spamass-milter-0.3.1-5.el5.i386  requires  libc.so.6
    spamass-milter-0.3.1-5.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    spambayes-1.0.4-5.el5.noarch  requires  python(abi) = 0:2.4
    spambayes-1.0.4-5.el5.noarch  requires  /usr/bin/python
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libc.so.6(GLIBC_2.0)
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libc.so.6(GLIBC_2.3)
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libc.so.6(GLIBC_2.4)
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libm.so.6(GLIBC_2.0)
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  rtld(GNU_HASH)
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libm.so.6
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  /sbin/ldconfig
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    spandsp-0.0.4-0.7.pre15.el5.i386  requires  libc.so.6
    sparse-0.4.1-1.el5.i386  requires  /usr/bin/perl
    sparse-0.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    sparse-0.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    sparse-0.4.1-1.el5.i386  requires  rtld(GNU_HASH)
    sparse-0.4.1-1.el5.i386  requires  libm.so.6
    sparse-0.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    sparse-0.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    sparse-0.4.1-1.el5.i386  requires  libc.so.6
    sparse-devel-0.4.1-1.el5.i386  requires  pkgconfig
    specto-0.2.2-1.el5.noarch  requires  gnome-python2-gconf
    specto-0.2.2-1.el5.noarch  requires  gnome-python2-gnomevfs
    specto-0.2.2-1.el5.noarch  requires  /bin/sh
    specto-0.2.2-1.el5.noarch  requires  pygtk2-libglade
    specto-0.2.2-1.el5.noarch  requires  dbus-python
    specto-0.2.2-1.el5.noarch  requires  /usr/bin/python
    specto-0.2.2-1.el5.noarch  requires  python(abi) = 0:2.4
    specto-0.2.2-1.el5.noarch  requires  notify-python
    spr-07.12.01-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    spr-07.12.01-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    spr-07.12.01-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    spr-07.12.01-1.el5.i386  requires  rtld(GNU_HASH)
    spr-07.12.01-1.el5.i386  requires  libm.so.6
    spr-07.12.01-1.el5.i386  requires  /sbin/ldconfig
    spr-07.12.01-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    spr-07.12.01-1.el5.i386  requires  libc.so.6
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(vars)
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(Time::Local)
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(Pod::Usage)
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(Getopt::Long)
    sqlgrey-1.7.5-1.el5.noarch  requires  /bin/bash
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(DBI)
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(POSIX)
    sqlgrey-1.7.5-1.el5.noarch  requires  /bin/sh
    sqlgrey-1.7.5-1.el5.noarch  requires  /bin/sh
    sqlgrey-1.7.5-1.el5.noarch  requires  /sbin/chkconfig
    sqlgrey-1.7.5-1.el5.noarch  requires  postfix
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(strict)
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(Getopt::Long) >= 0:2.25
    sqlgrey-1.7.5-1.el5.noarch  requires  perl(Date::Calc)
    sqlgrey-1.7.5-1.el5.noarch  requires  /usr/bin/perl
    sqlgrey-1.7.5-1.el5.noarch  requires  /sbin/service
    ssmtp-2.61-11.4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ssmtp-2.61-11.4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ssmtp-2.61-11.4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ssmtp-2.61-11.4.el5.i386  requires  rtld(GNU_HASH)
    ssmtp-2.61-11.4.el5.i386  requires  /bin/sh
    ssmtp-2.61-11.4.el5.i386  requires  /usr/sbin/alternatives
    ssmtp-2.61-11.4.el5.i386  requires  libssl.so.6
    ssmtp-2.61-11.4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ssmtp-2.61-11.4.el5.i386  requires  libcrypto.so.6
    ssmtp-2.61-11.4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ssmtp-2.61-11.4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ssmtp-2.61-11.4.el5.i386  requires  libc.so.6
    statgrab-tools-0.13-4.el5.i386  requires  perl(Getopt::Long)
    statgrab-tools-0.13-4.el5.i386  requires  /usr/bin/perl
    statgrab-tools-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    statgrab-tools-0.13-4.el5.i386  requires  rtld(GNU_HASH)
    statgrab-tools-0.13-4.el5.i386  requires  perl(strict)
    statgrab-tools-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    statgrab-tools-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    statgrab-tools-0.13-4.el5.i386  requires  libc.so.6
    stgit-0.12.1-2.el5.noarch  requires  /bin/sh
    stgit-0.12.1-2.el5.noarch  requires  /usr/bin/python
    stgit-0.12.1-2.el5.noarch  requires  python(abi) = 0:2.4
    stripesnoop-1.5-7.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    stripesnoop-1.5-7.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    stripesnoop-1.5-7.el5.1.i386  requires  rtld(GNU_HASH)
    stripesnoop-1.5-7.el5.1.i386  requires  libm.so.6
    stripesnoop-1.5-7.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    stripesnoop-1.5-7.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    stripesnoop-1.5-7.el5.1.i386  requires  libc.so.6
    sub2srt-0.5.3-2.el5.noarch  requires  perl(Getopt::Long)
    sub2srt-0.5.3-2.el5.noarch  requires  /usr/bin/perl
    sub2srt-0.5.3-2.el5.noarch  requires  perl(strict)
    suitesparse-3.1.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    suitesparse-3.1.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    suitesparse-3.1.0-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    suitesparse-3.1.0-1.el5.i386  requires  rtld(GNU_HASH)
    suitesparse-3.1.0-1.el5.i386  requires  /sbin/ldconfig
    suitesparse-3.1.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    suitesparse-3.1.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    suitesparse-3.1.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    suitesparse-3.1.0-1.el5.i386  requires  libm.so.6
    suitesparse-3.1.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    suitesparse-3.1.0-1.el5.i386  requires  libc.so.6
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.1.2)
    sunbird-0.8-3.el5.2.i386  requires  libpthread.so.0(GLIBC_2.1)
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.3)
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.1)
    sunbird-0.8-3.el5.2.i386  requires  /bin/sh
    sunbird-0.8-3.el5.2.i386  requires  libm.so.6(GLIBC_2.0)
    sunbird-0.8-3.el5.2.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    sunbird-0.8-3.el5.2.i386  requires  libpthread.so.0
    sunbird-0.8-3.el5.2.i386  requires  libpthread.so.0(GLIBC_2.2)
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.2)
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    sunbird-0.8-3.el5.2.i386  requires  desktop-file-utils
    sunbird-0.8-3.el5.2.i386  requires  /bin/sh
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.1.3)
    sunbird-0.8-3.el5.2.i386  requires  libpthread.so.0(GLIBC_2.0)
    sunbird-0.8-3.el5.2.i386  requires  libdl.so.2(GLIBC_2.0)
    sunbird-0.8-3.el5.2.i386  requires  libdl.so.2
    sunbird-0.8-3.el5.2.i386  requires  libm.so.6
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    sunbird-0.8-3.el5.2.i386  requires  libdl.so.2(GLIBC_2.1)
    sunbird-0.8-3.el5.2.i386  requires  libc.so.6
    superiotool-0-0.11.20080518svn3319.el5.i386  requires  libc.so.6(GLIBC_2.0)
    superiotool-0-0.11.20080518svn3319.el5.i386  requires  rtld(GNU_HASH)
    superiotool-0-0.11.20080518svn3319.el5.i386  requires  libc.so.6
    superiotool-0-0.11.20080518svn3319.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    supervisor-2.1-3.el5.noarch  requires  /bin/bash
    supervisor-2.1-3.el5.noarch  requires  /bin/sh
    supervisor-2.1-3.el5.noarch  requires  /sbin/service
    supervisor-2.1-3.el5.noarch  requires  /sbin/chkconfig
    supervisor-2.1-3.el5.noarch  requires  /usr/bin/python
    supervisor-2.1-3.el5.noarch  requires  python(abi) = 0:2.4
    svgalib-1.9.25-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    svgalib-1.9.25-3.el5.i386  requires  /usr/bin/perl
    svgalib-1.9.25-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    svgalib-1.9.25-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    svgalib-1.9.25-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    svgalib-1.9.25-3.el5.i386  requires  /bin/sh
    svgalib-1.9.25-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    svgalib-1.9.25-3.el5.i386  requires  rtld(GNU_HASH)
    svgalib-1.9.25-3.el5.i386  requires  libm.so.6
    svgalib-1.9.25-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    svgalib-1.9.25-3.el5.i386  requires  /sbin/ldconfig
    svgalib-1.9.25-3.el5.i386  requires  libc.so.6
    svgalib-1.9.25-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    svn2cl-0.9-1.el5.noarch  requires  /bin/sh
    svnkit-1.1.4-1.el5.i386  requires  librt.so.1
    svnkit-1.1.4-1.el5.i386  requires  java-gcj-compat >= 0:1.0.33
    svnkit-1.1.4-1.el5.i386  requires  libdl.so.2
    svnkit-1.1.4-1.el5.i386  requires  rtld(GNU_HASH)
    svnkit-1.1.4-1.el5.i386  requires  /usr/bin/rebuild-gcj-db
    svnkit-1.1.4-1.el5.i386  requires  libm.so.6
    svnkit-1.1.4-1.el5.i386  requires  libc.so.6
    svnkit-1.1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    svnkit-1.1.4-1.el5.i386  requires  libpthread.so.0
    svnmailer-1.0.8-2.el5.noarch  requires  /usr/bin/python
    svnmailer-1.0.8-2.el5.noarch  requires  python(abi) = 0:2.4
    svnmailer-1.0.8-2.el5.noarch  requires  python-abi = 0:2.4
    synergy-1.3.1-7.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    synergy-1.3.1-7.el5.i386  requires  rtld(GNU_HASH)
    synergy-1.3.1-7.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    synergy-1.3.1-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    synergy-1.3.1-7.el5.i386  requires  libpthread.so.0
    synergy-1.3.1-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    synergy-1.3.1-7.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    synergy-1.3.1-7.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    synergy-1.3.1-7.el5.i386  requires  libm.so.6
    synergy-1.3.1-7.el5.i386  requires  libc.so.6
    synergy-1.3.1-7.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    sysusage-2.6-3.el5.noarch  requires  perl(FileHandle)
    sysusage-2.6-3.el5.noarch  requires  perl(Getopt::Long)
    sysusage-2.6-3.el5.noarch  requires  /usr/bin/perl
    sysusage-2.6-3.el5.noarch  requires  perl(vars)
    sysusage-2.6-3.el5.noarch  requires  perl(Net::SMTP)
    sysusage-2.6-3.el5.noarch  requires  perl(POSIX)
    sysusage-2.6-3.el5.noarch  requires  perl(File::Find)
    sysusage-2.6-3.el5.noarch  requires  httpd
    sysusage-2.6-3.el5.noarch  requires  perl(strict)
    sysusage-2.6-3.el5.noarch  requires  sysstat
    sysusage-2.6-3.el5.noarch  requires  perl(Exporter)
    t1lib-5.1.1-7.el5.i386  requires  libc.so.6(GLIBC_2.3)
    t1lib-5.1.1-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    t1lib-5.1.1-7.el5.i386  requires  /bin/sh
    t1lib-5.1.1-7.el5.i386  requires  findutils
    t1lib-5.1.1-7.el5.i386  requires  libm.so.6(GLIBC_2.0)
    t1lib-5.1.1-7.el5.i386  requires  rtld(GNU_HASH)
    t1lib-5.1.1-7.el5.i386  requires  /sbin/ldconfig
    t1lib-5.1.1-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    t1lib-5.1.1-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    t1lib-5.1.1-7.el5.i386  requires  /bin/sh
    t1lib-5.1.1-7.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    t1lib-5.1.1-7.el5.i386  requires  coreutils
    t1lib-5.1.1-7.el5.i386  requires  libm.so.6
    t1lib-5.1.1-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    t1lib-5.1.1-7.el5.i386  requires  libc.so.6
    tachyon-0.97-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    tachyon-0.97-2.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    tachyon-0.97-2.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    tachyon-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tachyon-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    tachyon-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tachyon-0.97-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    tachyon-0.97-2.el5.i386  requires  rtld(GNU_HASH)
    tachyon-0.97-2.el5.i386  requires  libm.so.6
    tachyon-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tachyon-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tachyon-0.97-2.el5.i386  requires  libc.so.6
    tachyon-0.97-2.el5.i386  requires  libpthread.so.0
    tachyon-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    tachyon-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tachyon-gl-0.97-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    tachyon-gl-0.97-2.el5.i386  requires  rtld(GNU_HASH)
    tachyon-gl-0.97-2.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    tachyon-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tachyon-gl-0.97-2.el5.i386  requires  libpthread.so.0
    tachyon-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tachyon-gl-0.97-2.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    tachyon-gl-0.97-2.el5.i386  requires  libm.so.6
    tachyon-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tachyon-gl-0.97-2.el5.i386  requires  libc.so.6
    tachyon-gl-0.97-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    tachyon-lam-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    tachyon-lam-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tachyon-lam-0.97-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    tachyon-lam-0.97-2.el5.i386  requires  rtld(GNU_HASH)
    tachyon-lam-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tachyon-lam-0.97-2.el5.i386  requires  libpthread.so.0
    tachyon-lam-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tachyon-lam-0.97-2.el5.i386  requires  libdl.so.2
    tachyon-lam-0.97-2.el5.i386  requires  libutil.so.1
    tachyon-lam-0.97-2.el5.i386  requires  libm.so.6
    tachyon-lam-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tachyon-lam-0.97-2.el5.i386  requires  libc.so.6
    tachyon-lam-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    tachyon-lam-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tachyon-lam-gl-0.97-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    tachyon-lam-gl-0.97-2.el5.i386  requires  rtld(GNU_HASH)
    tachyon-lam-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tachyon-lam-gl-0.97-2.el5.i386  requires  libpthread.so.0
    tachyon-lam-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tachyon-lam-gl-0.97-2.el5.i386  requires  libdl.so.2
    tachyon-lam-gl-0.97-2.el5.i386  requires  libutil.so.1
    tachyon-lam-gl-0.97-2.el5.i386  requires  libm.so.6
    tachyon-lam-gl-0.97-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tachyon-lam-gl-0.97-2.el5.i386  requires  libc.so.6
    taglib-1.5-1.el5.i386  requires  libc.so.6
    taglib-1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    taglib-1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    taglib-1.5-1.el5.i386  requires  rtld(GNU_HASH)
    taglib-1.5-1.el5.i386  requires  libm.so.6
    taglib-1.5-1.el5.i386  requires  /sbin/ldconfig
    taglib-1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    taglib-1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    taglib-devel-1.5-1.el5.i386  requires  pkgconfig
    taglib-devel-1.5-1.el5.i386  requires  /bin/sh
    tcpick-0.2.1-13.el5.i386  requires  libc.so.6(GLIBC_2.2)
    tcpick-0.2.1-13.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tcpick-0.2.1-13.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tcpick-0.2.1-13.el5.i386  requires  rtld(GNU_HASH)
    tcpick-0.2.1-13.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tcpick-0.2.1-13.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tcpick-0.2.1-13.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    tcpick-0.2.1-13.el5.i386  requires  libc.so.6
    tcptraceroute-1.5-0.2.beta7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tcptraceroute-1.5-0.2.beta7.el5.i386  requires  libc.so.6(GLIBC_2.3)
    tcptraceroute-1.5-0.2.beta7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tcptraceroute-1.5-0.2.beta7.el5.i386  requires  rtld(GNU_HASH)
    tcptraceroute-1.5-0.2.beta7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tcptraceroute-1.5-0.2.beta7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tcptraceroute-1.5-0.2.beta7.el5.i386  requires  libc.so.6
    tcpxtract-1.0.1-8.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tcpxtract-1.0.1-8.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tcpxtract-1.0.1-8.el5.i386  requires  rtld(GNU_HASH)
    tcpxtract-1.0.1-8.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tcpxtract-1.0.1-8.el5.i386  requires  libc.so.6
    tcpxtract-1.0.1-8.el5.i386  requires  libc.so.6(GLIBC_2.4)
    testdisk-6.9-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    testdisk-6.9-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    testdisk-6.9-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    testdisk-6.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    testdisk-6.9-1.el5.i386  requires  rtld(GNU_HASH)
    testdisk-6.9-1.el5.i386  requires  libc.so.6(GLIBC_2.3.3)
    testdisk-6.9-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    testdisk-6.9-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    testdisk-6.9-1.el5.i386  requires  libc.so.6
    tetex-elsevier-0.1.20071024-1.el5.noarch  requires  tetex-latex
    tetex-elsevier-0.1.20071024-1.el5.noarch  requires  /usr/bin/texhash
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  tetex-latex
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  /usr/bin/perl
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  libc.so.6(GLIBC_2.1)
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  libc.so.6(GLIBC_2.3)
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  /bin/sh
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  /bin/sh
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  /usr/bin/texhash
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  rtld(GNU_HASH)
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  perl(strict)
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  libc.so.6
    tetex-tex4ht-1.0.2006_08_26_2341-2.el5.2.i386  requires  netpbm-progs
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.3)
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.1)
    thunderbird-lightning-0.8-3.el5.2.i386  requires  /bin/sh
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libdl.so.2
    thunderbird-lightning-0.8-3.el5.2.i386  requires  thunderbird
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libpthread.so.0
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    thunderbird-lightning-0.8-3.el5.2.i386  requires  /bin/sh
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.1.3)
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libm.so.6
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libc.so.6
    thunderbird-lightning-0.8-3.el5.2.i386  requires  libpthread.so.0(GLIBC_2.0)
    tidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tidy-0.99.0-14.20070615.el5.i386  requires  rtld(GNU_HASH)
    tidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6
    timidity++-2.13.2-2.i386  requires  libc.so.6(GLIBC_2.3)
    timidity++-2.13.2-2.i386  requires  libc.so.6(GLIBC_2.1)
    timidity++-2.13.2-2.i386  requires  libm.so.6(GLIBC_2.0)
    timidity++-2.13.2-2.i386  requires  rtld(GNU_HASH)
    timidity++-2.13.2-2.i386  requires  libpthread.so.0
    timidity++-2.13.2-2.i386  requires  libc.so.6(GLIBC_2.0)
    timidity++-2.13.2-2.i386  requires  libpthread.so.0(GLIBC_2.0)
    timidity++-2.13.2-2.i386  requires  libdl.so.2(GLIBC_2.0)
    timidity++-2.13.2-2.i386  requires  libdl.so.2
    timidity++-2.13.2-2.i386  requires  libm.so.6
    timidity++-2.13.2-2.i386  requires  libdl.so.2(GLIBC_2.1)
    timidity++-2.13.2-2.i386  requires  libc.so.6
    tinyproxy-1.6.3-2.el5.i386  requires  libnsl.so.1
    tinyproxy-1.6.3-2.el5.i386  requires  initscripts
    tinyproxy-1.6.3-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    tinyproxy-1.6.3-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tinyproxy-1.6.3-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    tinyproxy-1.6.3-2.el5.i386  requires  /bin/sh
    tinyproxy-1.6.3-2.el5.i386  requires  /bin/sh
    tinyproxy-1.6.3-2.el5.i386  requires  rtld(GNU_HASH)
    tinyproxy-1.6.3-2.el5.i386  requires  libresolv.so.2
    tinyproxy-1.6.3-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tinyproxy-1.6.3-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tinyproxy-1.6.3-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    tinyproxy-1.6.3-2.el5.i386  requires  libc.so.6
    tinyproxy-1.6.3-2.el5.i386  requires  chkconfig
    tiobench-0.3.3-6.el5.i386  requires  perl(Getopt::Long)
    tiobench-0.3.3-6.el5.i386  requires  /usr/bin/perl
    tiobench-0.3.3-6.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    tiobench-0.3.3-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tiobench-0.3.3-6.el5.i386  requires  rtld(GNU_HASH)
    tiobench-0.3.3-6.el5.i386  requires  perl(strict)
    tiobench-0.3.3-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tiobench-0.3.3-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tiobench-0.3.3-6.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    tiobench-0.3.3-6.el5.i386  requires  libc.so.6
    tiobench-0.3.3-6.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    tiobench-0.3.3-6.el5.i386  requires  libpthread.so.0
    tiquit-2.5-1.el5.noarch  requires  php-gd
    tiquit-2.5-1.el5.noarch  requires  php
    tiresias-fonts-1.0-2.el5.noarch  requires  /bin/sh
    tklib-0.4.1-5.el5.noarch  requires  /bin/sh
    tmda-1.1.11-4.el5.noarch  requires  python
    tmda-1.1.11-4.el5.noarch  requires  python(abi) = 0:2.4
    tmda-1.1.11-4.el5.noarch  requires  /usr/bin/python
    tmda-emacs-1.1.11-4.el5.noarch  requires  emacs
    tmda-ofmipd-1.1.11-4.el5.noarch  requires  /bin/bash
    tmda-ofmipd-1.1.11-4.el5.noarch  requires  initscripts
    tmda-ofmipd-1.1.11-4.el5.noarch  requires  /bin/sh
    tmda-ofmipd-1.1.11-4.el5.noarch  requires  /sbin/chkconfig
    tmda-ofmipd-1.1.11-4.el5.noarch  requires  /usr/bin/python
    tomcat-native-1.1.12-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    tomcat-native-1.1.12-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tomcat-native-1.1.12-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tomcat-native-1.1.12-1.el5.i386  requires  libssl.so.6
    tomcat-native-1.1.12-1.el5.i386  requires  libdl.so.2
    tomcat-native-1.1.12-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    tomcat-native-1.1.12-1.el5.i386  requires  libcrypto.so.6
    tomcat-native-1.1.12-1.el5.i386  requires  /sbin/ldconfig
    tomcat-native-1.1.12-1.el5.i386  requires  rtld(GNU_HASH)
    tomcat-native-1.1.12-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    tomcat-native-1.1.12-1.el5.i386  requires  libc.so.6
    tomcat-native-1.1.12-1.el5.i386  requires  libpthread.so.0
    trac-0.10.4-1.el5.noarch  requires  python-sqlite
    trac-0.10.4-1.el5.noarch  requires  httpd
    trac-0.10.4-1.el5.noarch  requires  /usr/bin/python
    trac-0.10.4-1.el5.noarch  requires  python(abi) = 0:2.4
    trac-bazaar-plugin-0.2-5.20070829bzr182.el5.noarch  requires  python(abi) = 0:2.4
    trac-git-plugin-0.0.1-5.20070705svn1536.el5.noarch  requires  python(abi) = 0:2.4
    trac-iniadmin-plugin-0.1-2.20071126svn2824.el5.noarch  requires  python(abi) = 0:2.4
    trac-mercurial-plugin-0.10.0.2-3.20070705svn5798.el5.noarch  requires  python(abi) = 0:2.4
    trac-monotone-plugin-0.0.14-1.20080208mtnb4dd178b.el5.noarch  requires  python(abi) = 0:2.4
    trac-ticketdelete-plugin-1.1.4-1.20071126svn2825.el5.noarch  requires  python(abi) = 0:2.4
    trac-webadmin-0.1.2-0.3.dev_r4429.el5.noarch  requires  python(abi) = 0:2.4
    tre-0.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    tre-0.7.5-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    tre-0.7.5-1.el5.i386  requires  rtld(GNU_HASH)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]